{
  "format_version": "1.18.0",
  "minecraft:item": {
    "description": {
      "identifier": "legacy:platinum_boots",
      "category": "Equipment"
    },
    "components": {
      "minecraft:icon": {
        "texture": "legacy:platinum_boots"
      },
      "minecraft:creative_category": {
        "parent": "itemGroup.name.boots"
      },
      "minecraft:max_stack_size": 1,
      "minecraft:enchantable": {
        "value": 10,
        "slot": "armor_feet"
      },
      "minecraft:durability": {
        "max_durability": 500,
        "damage_chance": {
          "min": 60,
          "max": 100
        }
      },
      "minecraft:hand_equipped": true,
      "minecraft:wearable": {
        "slot": "slot.armor.feet"
      },
      "minecraft:render_offsets": "boots",
      "minecraft:repairable": {
        "repair_items": [
          {
            "items": [
              "legacy:platinum_ingot"
            ],
            "repair_amount": 30
          },
          {
            "items": [
              "legacy:platinum_boots"
            ],
            "repair_amount": "context.other-\u003equery.remaining_durability + 0.2 * context.other-\u003equery.max_durability"
          }
        ]
      },
      "minecraft:armor": {
        "protection": 4
      },
      "minecraft:display_name": {
        "value": "Platinum Boots"
      }
    }
  }
}